/*______________________________________ ZAKLADNI DEFINICE ___________________*/
HTML{overflow-y:scroll}

BODY{
font:81%/1.5 Arial, Helvetica, Sans-Serif;
color:#000;
background:url(../../../css/meonix/07/Page-BgSimpleGradient.jpg) repeat-x #E9EAE5;
padding:0;margin:0;
text-align:center;
cursor:default;
min-width:700px;
}

FORM{margin:0;}
IMG{vertical-align:top;position:relative;}
SPAN.hinput INPUT{display:none}
INPUT,TEXTAREA{font-size:92%;font-family:Arial,sans-serif;}
.cb{clear:both;width:100%;font-size:0;height:0;}

A{color:#3B5E3E;text-decoration:none;}
A:hover{color:#359C3E;text-decoration:underline;}
A IMG{border:1px solid #0033cc;}
A:hover IMG{border:1px solid #2A5307;}
A.on{color:#cc0000;text-decoration:none;} /* aktivni odkaz */
LI.on A{text-decoration:none;}

H1,H2,H3,H4{font-weight:normal;margin:0;padding:0;}
H1{
color:#5B6C42;
font-family:"Times New Roman",Georgia,Times,Serif;
font-size:200%;
font-weight:bold;
text-align:left;
padding-bottom:12px;
line-height:1.3;
}
H2{font-size:153%;font-weight:bold;padding:8px 10px 8px 30px;color:#404C2F;line-height:1.3;
background:url(../../../css/meonix/07/PostHeaderIcon.png) no-repeat 0 6px;
}
H3{font-size:107%;font-weight:bold;padding:7px 0;color:#000;}
H4{font-size:100%;font-weight:bold;padding:6px 0;color:#333;}



P{margin:0;padding:0 0 12px 0;}

UL,OL{margin:0 0 6px 22px;padding:0;}
OL{margin-left:28px;}
LI{margin:0;padding:0 0 6px 0;}

TABLE{margin-bottom:12px;border-collapse:collapse;width:100%;font-size:100%;}
TD,TH{margin:0;padding:3px 4px;border:1px solid #aaa;}
TH{font-weight:bold;text-align:right;}
THEAD TD{background:#eee;}

.hr{background:#ddd;height:2px;width:100%;font-size:0;margin:3px 0 13px 0;}


/*______________________________________ OBRAZEK ___________________*/
.alignleft{float:left !important;clear:left;margin-right:12px !important;margin-bottom:12px;}
.alignright{float:right !important;clear:right;margin-left:12px !important;margin-bottom:12px;}

DL,DT,DD{margin:0;padding:0;border:0}

DL.imgcaption{border:1px solid #ccc;margin:0 0 12px 0;background:#fff;}
DL.imgcaption DT{padding:2px}
DL.imgcaption DD{text-align:center;color:#555;padding:3px 5px;font-size:92%;font-weight:bold;line-height:135%;background:#eee;margin:1px;}
DL.imgcaption IMG{vertical-align:bottom;margin:0;}

DL.aligncenter{text-align:center;margin:0 auto 12px auto;display:table;width:expression((this.getElementsByTagName('IMG'))[0].width+6);}
DL.imgwide{width:auto !important;display:block;clear:both;}



/*______________________________________ LAYOUT ___________________*/

/*_________ HOLY GRAIL PRO 3 sloupce _________*/
#doc{
text-align:left;
margin-bottom:25px;
}
#mid{overflow:hidden;}
#colswrap{float:left;position:relative;overflow:hidden;clear:both;width:100%;}
#colswrap2{float:left;position:relative;width:200%;left:210px;}
#colswrap3{float:left;position:relative;width:100%;left:50%;margin-left:-420px;}
#ACwrap{float:right;position:relative;width:50%;right:100%;}
#ACpad{overflow:hidden;margin-left:420px;}
#AC{position:relative;width:100%;}
#BC{float:left;position:relative;overflow:hidden;width:210px;margin-left:-50%;left:210px;}
#CC{float:left;position:relative;overflow:hidden;width:210px;}




#header{
border-top:15px solid #43443C;
border-left:1px solid #43443C;
border-right:1px solid #43443C;
}
#header, #mid, #footerwrap{
margin:0 auto;
max-width:990px; /* sirka stranky */
position:relative;
}
#mid{
background:#fff;
}
#mid3{
padding:0 5px 15px 5px;
}
#ACpad{
padding:10px 18px 0 18px;
}
.colin{
padding:5px 0 0 0;
}
#footerwrap{
position:relative;
}
.footer{
font-size:12px;
padding:10px 14px;
background:#acc9a9;
}

/*
.colin{
padding-top:10px;
}
#BC .colin{
padding-right:17px;
}
#CC .colin{
padding-left:17px;
}*/



/*______________________________________ OBLOUCKY ___________________*/
.cornerwrap, .cornerwrapbot,
.cornerx{
height:27px;
background:url(../../../css/meonix/07/corner_tl.png) no-repeat;
position:absolute;
width:100%;
}
.corner,
.cornerx{
position:relative;
z-index:9; /* pokud je navigace nad hlavickou a chceme obloucky, width:100% u wrapu by nam navigaci prekrylo, proto [.cornerx] */
width:27px;height:27px;
}
.corner{
float:right;
background:url(../../../css/meonix/07/corner_tr.png) no-repeat;
}

.logow .cornerwrap,
.logow .cornerwrapbot{display:none;} /* obloucky pod hlavickou - nezobrazovat */

.cornerwrapbot{
bottom:0;
background:url(../../../css/meonix/07/corner_bl.png) no-repeat;
}
.cornerwrapbot .corner{
background:url(../../../css/meonix/07/corner_br.png) no-repeat;
}



/*______________________________________ HLAVICKA ___________________*/
.logow{background:no-repeat 0 50% url(headera6e8a6e8.html?1461757400) ;}

.logo{position:relative;overflow:hidden;font-family:Georgia;
background:no-repeat 0 50% url(headera6e8a6e8.html?1461757400) ;height:184px;
}

.logo .h1{margin:0;padding:0;}
.logo .h1 A{
text-decoration:none;text-align:left;
position:absolute;display:block;z-index:10;width:100%;height:100%;cursor:pointer;
}
.logo .h1 STRONG{
font-size:40px;color:#000000;padding:12px 0;
}
.subtitle{
position:absolute;display:block;width:100%;height:100%;text-align:center;
}
.subtitle EM{
font-size:14px;color:#fff;padding:62px 6px;font-weight:bold;
}

/* zaklad pozicovani titulku a podtitulku (smaz, pokud chces pozicovat absolutne) */
.logo .h1 SPAN, .subtitle SPAN{height:100%;}
.logo .h1 SPAN, .logo .h1 STRONG{display:inline-block;vertical-align:bottom;}
.subtitle EM, .subtitle SPAN{display:inline-block;vertical-align:bottom;}



/*______________________________________ PATICKA ___________________*/
.footer UL{list-style:none;padding:5px 0;margin:0;text-align:center;position:relative;width:100%;}
.footer LI{display:inline;margin:0 8px;padding:0;}
.footer A{color:#555;font-size:92%;}
.footer A:hover{color:#000;}

LI.wz A{position:absolute;right:0;margin:0;}
LI.webtreelink A{background:url(../../../css/all/webtree.gif) 0 0 no-repeat;padding-left:20px;}
LI.loginlink A{position:absolute;left:0;margin:0;}
LI.rss1 A,
LI.rss2 A{background:url(../../../css/all/rss.gif) 0 0 no-repeat;padding-left:20px;}


/*______________________________________ VYPIS PRISPEVKU ___________________*/
.listposts{padding:7px 0;}
.listposts .first{border-top:0;padding-top:0;}
.listposts-more{text-align:right;padding:8px 7px;} /* odkaz na archiv */
.groupdate{padding:3px 12px;float:right;margin-bottom:10px;background:url(../../../css/all/vdate2.gif) no-repeat right 0;color:#555;font-size:11px;}

.xpost{padding:25px 0 3px 0;position:relative;}
.xpost-title{font-weight:bold;padding-bottom:0;font-size:160%;display:block;margin:0;font-family:"Times New Roman",Georgia,Times,Serif;}
.xpost-title A{text-decoration:none;}
.xpost-content{padding:12px 0 0 0;font-size:92%;}
.xpost-empty .xpost-content{padding:0;}
.xpost-album .xpost-content{padding:0 3px 4px 3px;text-align:center;}
.xpost-album .xpost-content A IMG{border:0 !important;margin:12px 0 0 0;}

.xbar-in{font-size:88%;clear:both;color:#333;padding:6px 6px 4px 13px;background:url(../../../css/all/arrow2.gif) no-repeat 1px 50%;border-top:1px dotted #ccc;}
.xbar EM{font-style:normal;color:#bbb;padding:0 6px;font-family:tahoma;}

.photoscount{color:#660099;}

.postnextprev{line-height:135%;width:100%;overflow:hidden;margin-bottom:12px;}
.postnextprev SMALL{font-size:88%;color:#444;margin:0 5px;word-spacing:-1px}
.postprev{float:right;text-align:right}


/*______________________________________ PODSTRANKA ____________*/
.page{padding-bottom:25px;}
.page .content,.page .photos{margin-bottom:14px;}

.page-description{background:http://b.wz.cz/css/zeleny/hr.gif) 50% 100% no-repeat;margin:3px 0 13px 0;
margin-bottom:12px;padding:10px 0 20px 0;width:100%;overflow:auto;}

.post-date{margin:0 0 12px 15px;float:right;font-size:88%;}
.post-date A{text-decoration:none !important;font-weight:bold;color:#777;display:block;padding:2px 4px;text-align:right;}
.post-date SPAN{border-left:1px solid #bbb;padding:0 0 0 7px;margin-left:3px;letter-spacing:1px;font-size:92%;}
.post-date A:hover{border-bottom:1px solid #000;color:#000;}


H4.hline{
width:100%;position:relative;text-align:center;
font-weight:normal;color:#111;font-size:128%;
padding:5px 0;
border-top:1px dotted #555;
}
A.hline-back{float:left;font-size:92%;background:url(../../../css/all/back.gif) 0 2px no-repeat;padding-left:14px;position:absolute;left:14px;}


/*______________________________________ FORMULARE ____________*/
.formtable{text-align:center;margin:0 auto;}
.formtable TABLE{padding:0;margin:20px auto 0 auto;text-align:left;}
.formtable TD{padding:0 0 2px 10px;border:0;}
.formtable TH{padding:0 0 3px 0;text-align:right;font-weight:normal;line-height:135%;border:0;}
.formtable TH SMALL{font-weight:normal;}
.formtable SMALL{font-size:84%;}

LABEL.help{border-bottom:1px dotted #bbb;cursor:help;}

TH.rq SPAN{color:#cc0000 !important;margin-right:3px;}
TH.rq{font-weight:bold;}

TD.submit{padding-top:10px;}
TD.submit INPUT{font-weight:bold;padding:2px 12px;width:auto;overflow:visible;}

.captcha IMG{border:1px solid #ccc;}
.captcha TH{vertical-align:top;}


/*______________________________________ STRANKOVANI ____________*/
.paging{text-align:center;list-style:none;border-top:1px dotted #ccc;margin:14px 0 0 0;padding:16px 0 0 0;}
.paging LI{display:inline;line-height:200%;}
.paging LI A{text-decoration:none;padding:2px 7px;border:1px solid #aaa;background:#F1F8FC;outline:0;_outline:expression(hideFocus='true');}
.paging LI A:hover{border-color:#555;color:#000;}
.paging LI A:active{background:#2A5307;color:#fff;}
.paging LI A.on{border-color:#111;color:#111;background:#fff}
.pagingLabel{font-size:92%;text-align:center;}



/*################################################## MODULY ####################################*/


/*______________________________________ DROBECKOVA NAVIGACE ___________________*/
.breadcrumb{font-size:88%;padding:0 0 5px 0;border-bottom:2px solid #ddd;margin-bottom:14px;width:100%;overflow:hidden;}
.breadcrumb UL{margin:0;padding:0;}
.breadcrumb LI{color:#444;display:block;float:left;white-space:nowrap;background:url(../../../css/all/breadcrumb_big.gif) 1px 50% no-repeat;padding:0 6px 0 14px;}
.breadcrumb LI.first,
.breadcrumb LI.label{background:none;padding-left:0;}
.breadcrumb A.on{color:#111;}


/*______________________________________ BOXY VE SLOUPCI ___________________*/
.box{
margin-bottom:12px;
font-size:92%;
}
.box H4{
margin:0;padding:0;
color:#000;
font-weight:bold;
background:url(../../../css/meonix/07/box-top.gif) 0 0 no-repeat #769879;
}
.box H4 SPAN{
background:url(../../../css/meonix/07/box-bottom.gif) 0 100% no-repeat;
display:block;
padding:7px 12px 6px 31px;
}
.boxcont{
padding:8px 8px 8px 7px;
}

/* box v prostrednim sloupci */
#AC .boxcont{background:#fff;border-bottom:1px dotted #ccc;}
#AC .box H4{background:url(../../../css/meonix/07/nadpis-vlevo.gif) 0 0 no-repeat;}
#AC .box H4 SPAN{background:url(../../../css/meonix/07/nadpis-vpravo.gif) 100% 0 no-repeat;}


/* moduly s P tagem (napr. uzivatelsky text, profil) */
.pcont{padding-bottom:0;}
.pcont P{padding:0 0 8px 0;}

/* definuje UL pro moduly se seznamem (napr. kategorie, odkazy) */
.listbox UL{padding:0;margin:0;}
.listbox LI{padding:0;margin:0;border-bottom:1px dotted #ccc;list-style:none;}
.listbox A{display:block;padding:2px 0;}
.listbox LI.on A{color:#cc0000;}
.listbox LI.on50 A{font-weight:bold;}


/*______________________________________ ARCHIV ____________*/
.w-archive UL LI{padding:2px 0 3px 0;text-transform:lowercase;}
.w-archive UL LI SPAN{color:#666;font-size:11px;font-family:verdana;margin-left:2px;}
.w-archive UL LI UL{padding:4px 0;}
.w-archive UL LI UL LI{padding:0 0 0 18px;background:url(../../../css/all/t.gif) 4px 50% no-repeat;border:0;}
.w-archive UL LI UL LI.last{background-image:url(../../../css/all/L.gif);}
.w-archive A{display:inline;}
.w-archive A.on50{font-weight:bold;}

.w-archive UL STRONG{font-weight:normal}
.w-archive UL LI{word-spacing:1px}
.w-archive UL LI EM{font-style:normal;}


/*______________________________________ VYHLEDAVANI ____________*/
.w-search .boxcont DIV{border:1px solid #ddd;position:relative;height:25px;}

.search-inp{width:158px;height:20px;padding:4px 0 0 3px;border:0;}
.search-sub{margin:0;padding:0;border:0;cursor:pointer;position:absolute;top:1px;right:1px;
background:url(../../../css/all/simplesearch.gif);width:24px;height:23px;}

.highlight{background:#ffffaa !important;}
.searchform{text-align:center;}



/*______________________________________ NAVIGACE ("ODKAZY" VE HLAVICCE) ___________________*/
#header .w-links{
margin:0;padding:0;border:0;
overflow:hidden;
background:url(../../../css/meonix/07/nav.gif);
}
#header .w-links UL{padding:0;margin:0;}
#header .w-links LI{padding:0;margin:0 12px 0 0;display:inline;border:0;}

#header .w-links LI.first A{
margin-left:35px;
}
#header .w-links A{
display:block;
float:left;
padding:0;
margin:5px 0 0 7px;
position:relative;
color:#ccc;
font-size:93%;
}

#header .w-links LI.on A,
#header .w-links A:hover{
background:url(../../../css/meonix/07/menu-left.gif) 0 0 no-repeat;
color:#fff;
text-decoration:none;
}

#header .w-links LI.on SPAN,
#header .w-links A:hover SPAN{
background:url(../../../css/meonix/07/menu-right.gif) 100% 0 no-repeat;
}

#header .w-links A SPAN{
padding:3px 8px;
display:block;
position:relative;
float:left;
}



#header .w-links LI.on SPAN{cursor:default;}

#header .w-links .boxcont,
#header .w-links .boxin{padding:0;border:0;background:none;}



/*______________________________________ ANKETA V BOCNIM SLOUPCI + HLAVNIM BLOKU ____________*/
.poll .boxcont{padding:3px 9px 8px 9px;overflow:hidden;}

.poll-voted INPUT,
.poll-hidden .poll-score,
.poll-hidden .poll-total{display:none}

.poll-row{width:100%;clear:both;padding:8px 0 0 0;}
.poll-answer{font-weight:bold;float:left;margin:0 5px 1px 0;}

.poll-score{float:right;width:100%;display:inline-block;margin-top:3px;}
.poll-perc{font-size:82%;width:38px;text-align:right;float:right;margin-left:-38px;}
.poll-pipe{color:#222;border:1px solid #ccc;padding:1px;background:#fff;margin-right:38px}
.poll-pipe DIV{background:url(../../../css/all/poll-red.gif) repeat-x #E21B21;width:0;font-size:0;height:13px;}

.poll-footer{clear:both;padding-top:9px;font-size:92%;width:100%;}
.poll-footer INPUT{font-weight:bold;width:80px;float:right;}
.poll-footer DIV{padding-top:4px;}

.poll-thanks{text-align:right;}

.aloading,
.jsloading{display:block;float:left;background:url(../../../css/all/loading-red-white.gif) no-repeat 0 50%;padding-left:22px;color:#cc0000 !important;}
.aloading{display:inline-block;}


/*______________________________________ ANKETA V HLAVNIM BLOKU ____________*/
#AC .pollw{background:transparent;border:0;clear:both;float:none;text-align:center;margin:0 auto;width:524px;}
#AC .poll{border:1px solid #ddd;margin:0 auto 12px auto;text-align:left;}

#AC .poll H4{background:url(../../../css/meonix/07/box-top-500.gif) 0 0 no-repeat #769879;}
#AC .poll H4 SPAN{background:url(../../../css/meonix/07/box-bottom-500.gif) 0 100% no-repeat;}


#AC .poll .boxin{border:0;border:1px solid #fff;padding:10px;background:#eee;}
#AC .poll .boxcont{border:0;background:transparent;}
#AC .poll-score{width:220px;margin-left:10px;}
#AC .jsloading{background-image:url(../../../css/all/loading-red-eee.gif)}


/*______________________________________ KOMENTARE ____________*/
.comments .hr{margin-top:8px}
.comments{width:100%;}

.comMsg{text-align:left;color:#555;font-size:92%;padding:15px 0 5px 1px;}

.thread{background:url(../../../css/all/comment-thread.gif) repeat-y 20px 0;padding-left:20px;}

.t-last{background:none}
.c-padd{padding-left:10px;background:url(../../../css/all/comment-thread-t.gif) no-repeat 0 50%;}
.c-last{background:url(../../../css/all/comment-thread-L.gif) no-repeat 0 50%;}
.c-level0,
.t-level0{padding:0;margin:0;background:none;}

.com100{clear:both;width:100%;overflow:auto;}
.com{_display:inline-block;overflow:hidden;border:1px solid #ccc;margin-top:8px;background:url(../../../css/all/comment-bg.gif) repeat-y left;}

.cHili{background-color:#ffffcc;}

.cHeader{float:left;padding:8px;border-top:1px solid #fdfdfd;background:url(../../../css/all/comment-bg.gif) #eee repeat-y left;font-size:92%;width:100px;}

.cAuthor{font-weight:bold;cursor:pointer;display:inline;}
.cMe .cAuthor{color:#cc0000;}
.cWeb{float:right;margin:8px;display:inline;clear:right;background:url(../../../css/all/world.gif) no-repeat right;}
.cWeb A{text-decoration:none;width:41px;height:16px;display:block;cursor:pointer;color:#777;}
.cDate{color:#222;font-size:92%;}
.cReply{float:right;font-size:82%;padding:8px;clear:right;}
.cDeleted{color:#444;}
.cDeleted STRONG{display:block;margin:8px 8px 0 0;font-size:88%;color:#666;font-weight:bold;}
.cNotApproved{color:#7d00dd;font-size:92%;}

.cContent{position:relative;margin-left:124px;_margin-left:8px;_float:left;}
.cContent P{padding:8px 8px 0 0;}
.cContent P A{color:#003b7c;}
.c-reply .cContent{padding-bottom:8px;}


/*______________________________________ TAGY ____________*/
.w-tags .boxcont{text-align:center;padding:6px 4px 6px 6px;}

.w-tags A{margin:2px 2px 2px 0;padding:1px 4px;display:inline-block;vertical-align:middle;}
.w-tags A:hover{background:#eee;}
.w-tags A.on{font-weight:bold;}

A.tag1{font-size:92%;font-weight:200;}
A.tag2{font-size:100%;font-weight:300;}
A.tag3{font-size:108%;font-weight:400;}
A.tag4{font-size:115%;font-weight:500;}
A.tag5{font-size:123%;font-weight:600;}
A.tag6{font-size:130%;font-weight:700;}

.page-tags .boxcont{border:0;font-size:108%;}/* na strance [Tagovy mrak] budou vsechny tagy vetsi */
.page-tags A{margin:1px;padding:4px 6px;}

.taxonomy .hr{background:transparent;padding:0;}



/*______________________________________ SHOUTBOX ____________*/
FIELDSET{margin:0;padding:0;border:0;}

.w-shoutbox IFRAME{width:100%;border:0;height:220px;border:1px solid #d8dec6;}

#sbox{text-align:left;padding:0;border:0;background:#fff;font-family:tahoma;font-size:11px} /* BODY v IFRAME */

.sbox-add{border-bottom:1px solid #AAD42B;background:#f4ffd7;overflow:auto;padding:5px;text-align:center;font-weight:bold;}
.sbox-add A{background:url(../../../css/all/add.gif) no-repeat left;margin:0 auto;display:inline-block;padding-left:22px;}

.sbox-wrap{padding:2px 0;}
.sbox-none{text-align:center;padding:25px 0;color:#555;}
.sbox-com{padding:4px 6px 4px 8px;}
.sbox-com A.c IMG{background:#fff;border:1px solid #aaa !important;padding:1px 2px;}
.sbox-com A.c:hover IMG{background:#d1ddff;border-color:#0033cc !important;}
.sbox-com-first{border-top:0;}
.sbox-com SPAN{font-weight:bold;color:#444;}
.sbox-com P{padding:0;margin:0;display:inline;line-height:135%;}

/* definuje pridani nove zpravy */
BODY.sbox-form{text-align:center !important;padding:5px 0 !important;font-size:13px !important;}
BODY.sbox-form A{float:left;}
#sbox LABEL{padding-bottom:3px;display:block;}
#sbox TEXTAREA, #sbox INPUT{width:85%;margin-bottom:3px;}
#sbox #captcha{display:none;}
#sbox #captcha IMG{margin:0 0 10px 0;border:1px solid #555;}
#sbox #captcha INPUT{margin:2px 0 10px 0;}
.sbox-sub{width:85%;margin:0 auto;}
#sbox .sbox-sub INPUT{width:85px;float:right;font-weight:bold;color:#005400;}


/*______________________________________ NOVINKY - widget ____________*/
.w-lp UL{margin:0 16px;}
.w-lp LI{padding:2px 0;margin:0;}
.w-lp .on A{color:#cc0000;}b{width:85%;margin:0 auto;}
#sbox .sbox-sub INPUT{width:85px;float:right;font-weight:bold;color:#005400;}


/*______________________________________ NOVINKY - widget ____________*/
.w-lp UL{margin:0 16px;}
.w-lp LI{padding:2px 0;margin:0;}
.w-lp .on A{color:#cc0000;}